about:
  about_title: "O aplikaciji"
  version: "Različica {version}"
  description: >
    {appName} je celovita aplikacija, zasnovana za izboljšanje vaše osebne produktivnosti; omogoča vam učinkovito upravljanje nalog, razvijanje novih navad in najboljšo izrabo vašega časa. Poleg tega krepi vašo osredotočenost z sledenjem, koliko časa preživite v različnih aplikacijah. Z analizo vašega napredka lahko proslavite svoje dosežke in pridobite motivacijo, potrebno za bolj produktivno življenje.
  links:
    website: "Spletna stran"
    source_code: "Izvorna koda"
    feedback: "Povratne informacije"
    contact: "Kontakt"
    check_update: "Preveri posodobitve"
  support_me:
    title: "Podpri {appName}"
    description: >
      {appName} je popolnoma brezplačna in odprtokodna programska oprema. Vsakdo je svoboden, da jo uporablja, raziskuje, izboljšuje in deli. 

      Medtem ko vi še naprej uživate v njeni uporabi, jaz še naprej delam na tem, da jo naredim še boljše. Če želite podpreti nadaljevanje tega prizadevanja, mi lahko kupite kavo; vaša podpora bo neposredno prispevala k razvoju in trajnosti {appName}. 😊
    button_text: "Kupi mi kavo"
  onboarding:
    step1:
      title: "Dobrodošli v {appName}"
      description: "Vaš osebni spremljevalec za gradnjo boljših navad, upravljanje nalog in učinkovito sledenje času. Raziskujmo ključne funkcije skupaj!"
    step2:
      title: 'Kaj pomeni "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" je moto, ki spodbuja posameznike, da uravnotežijo visoko odgovornost z visoko življenjsko zadovoljstvom. Torej vzemite svoje delo resno, a tudi resnično počivajte, se zabavajte in živite v prostem času. Delo ni samo zaslužiti denarja, ampak rasti in najti izpolnitev; zabava ni lenoba, ampak naravna nagrada za trud. Kot WHPH cenimo tudi tako produktivno delo kot zavestno praznovanje uspehov.'
    step7:
      title: "Dovoljenja aplikacije"
      description: "{appName} potrebuje določena dovoljenja za pravilno delovanje. Preglejte dovoljenja, ki jih želite podeliti za sistemske funkcije, kot so obvestila in sledenje aplikacijam."
      review_permissions: "Preglej dovoljenja"
    step8:
      title: "Pripravljeni spremeniti svoje življenje?"
      description: "Imate vse orodja, ki jih potrebujete za gradnjo boljših navad, ohranjanje osredotočenosti in doseganje ciljev. Začnite svojo pot do bolj produktivnega in izpolnjujočega življenja danes!"
    buttons:
      next: "Naprej"
      back: "Nazaj"
      start: "Začni"
  changelog:
    title: "Kaj je novega"
    close_button: "Razumem!"
    fetch_error: "Dnevnika sprememb ni bilo mogoče pridobiti"
